Bug 1349740 - 20 seconds timeout is not sufficient for VPN password entry
Summary: 20 seconds timeout is not sufficient for VPN password entry
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1268030
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-24 06:57 UTC by Vladimir Benes
Modified: 2016-11-03 19:23 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1268030
Environment:
Last Closed: 2016-11-03 19:23:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2581 normal SHIPPED_LIVE Low: NetworkManager security, bug fix, and enhancement update 2016-11-03 12:08:07 UTC

Comment 2 Thomas Haller 2016-06-24 15:47:52 UTC
I think the original bug is a different issue (at least, the underlying case is different).

This looks like a duplicate of https://bugzilla.gnome.org/show_bug.cgi?id=767321
(assigning to Beniamino, as he is working on that upstream bug).

Comment 5 Vladimir Benes 2016-08-17 10:23:47 UTC
test for 40s timeout written and passing

Comment 7 errata-xmlrpc 2016-11-03 19:23:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2581.html


Note You need to log in before you can comment on or make changes to this bug.